<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <meta name="mobile-web-app-capable" content="yes">
    <title>Material Design Bootstrap</title>
    <!-- Font Awesome -->
    <link href="css/all.css" rel="stylesheet"> <!--load all styles -->
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    <link href="css/mdb.min.css" rel="stylesheet">
    <!-- Your custom styles (optional) -->
    <link href="css/mine/general.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>

<body>

<!-- Start your project here-->
<div class="overflow-auto" id="outer_container">
    <nav class="navbar navbar-dark primary-color-dark fixed-top" id="top_navbar">
        <h1 class="navbar-brand pl-4"><strong>Sotia</strong></h1>
    </nav>
    <div class="container p4" id="main_container">
        <div class="row">
            <form>
                <div class="row">
                    <h2>Crea un Evento</h2>
                </div>
                <div class="row">
                    <div class="form-check form-check-inline">
                        <p>Selecciona:</p>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox1" value="option1">
                        <label class="form-check-label" for="inlineCheckbox1">Por Votacion</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="checkbox" id="inlineCheckbox2" value="option2">
                        <label class="form-check-label" for="inlineCheckbox2">Por geolocacion</label>
                    </div>
                </div>

                <div class="row">
                    <div class="form-group">
                        <select class="mdb-select colorful-select dropdown-primary md-form" multiple>
                            <option value="" disabled selected>Choose your friends or group</option>
                            <option value="1">G1</option>
                            <option value="2">G2</option>
                            <option value="3">G3</option>
                            <option value="4">G4</option>
                            <option value="5">G5</option>
                            <option value="6">F1</option>
                            <option value="7">F2</option>
                            <option value="8">F3</option>
                            <option value="9">F4</option>
                        </select>
                    </div>
                </div>

                <div class="row">
                    <div class="form-check form-check-inline">
                        <p>Presupuesto:</p>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1"
                               value="option1">
                        <label class="form-check-label" for="inlineRadio1">$</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2"
                               value="option2">
                        <label class="form-check-label" for="inlineRadio2">$$</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio3"
                               value="option3">
                        <label class="form-check-label" for="inlineRadio3">$$$</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio4"
                               value="option4">
                        <label class="form-check-label" for="inlineRadio4">$$$$</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio5"
                               value="option5">
                        <label class="form-check-label" for="inlineRadio5">$$$$$</label>
                    </div>
                </div>
                <button type="submit" class="btn btn-primary">Crear Evento</button>
            </form>
        </div>

        <div class="row">
            <nav class="navbar fixed-bottom navbar-dark primary-color-dark" id="bottom-navbar">
                <a class="navbar-text" href="contacts.html"><i class="far fa-users"></i></a>
                <a class="navbar-text" href="index.html"><i class="far fa-home"></i></a>
                <a class="navbar-text" href="discover.html"><i class="far fa-map-marked"></i></a>
            </nav>
        </div>
    </div>
</div>

<!-- SCRIPTS -->
<!-- JQuery -->
<script src="js/jquery-3.4.1.min.js"></script>
<!-- Bootstrap tooltips -->
<script src="js/popper.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script src="js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
<script src="js/mdb.min.js"></script>
<script>
    window.scrollTo(0, 1);
</script>

<script>
    $(document).ready(function () {
        $('.mdb-select').materialSelect();
    });
</script>
</body>

</html>
